.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ae7057e3-e429-2805-7a00-1bb30b59943d {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ae7057e3-e429-2805-7a00-1bb30b59943d {
display: block !important;
}
.lfr-layout-structure-item-d578a777-263d-ed1e-3dac-e0cfa8307d79 {
display: none !important;
}
}